WXCAS(1)

NOM
wxcas - wx c aMule statistics

SYNOPSIS

DESCRIPTION
wxcas is a program for displaying the contents of your online signature file in a nice wx Window on your Desktop. Based on Pedro de Oliveira's cas(1). wxcas was written by ThePolish <thepolish@vipmail.ru> This app doesn't take any arguments.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (http://forum.amule.org/), ou sur notre bugtracker (http://bugs.amule.org/). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement à n'importe quel membre de l'équipe.

COPYRIGHT
aMule et tout ses outils sont distribués sous la licence GNU General Public License.

VOIR AUSSI

AUTEUR
Cette manpage a été écrite par Vollstrecker <amule@vollstreckernet.de>